From 578cebf866ba4d0de62ea1d0efe8392d3c586aea Mon Sep 17 00:00:00 2001
From: shuishen <1109946754@qq.com>
Date: Sat, 05 Jun 2021 14:51:13 +0800
Subject: [PATCH] Merge branch 'master' of http://192.168.0.105:10010/r/pyhmap

---
 widgets/Rolling/css/style.css |   24 +++++++++++-------------
 1 files changed, 11 insertions(+), 13 deletions(-)

diff --git a/widgets/Rolling/css/style.css b/widgets/Rolling/css/style.css
index e3a4f7f..c1e7917 100644
--- a/widgets/Rolling/css/style.css
+++ b/widgets/Rolling/css/style.css
@@ -13,28 +13,28 @@
   display: none;
 }
 
-.rollinng-table-hezi {
+.jimu-widget-Rolling .rollinng-table-hezi {
   display: flex;
   justify-content: space-between;
   align-items: center;
   padding: 0 15px;
 }
 
-.hezi-left-select {
+.jimu-widget-Rolling .hezi-left-select {
   line-height: 50px;
 }
 
-.hezi-right-select {
+.jimu-widget-Rolling .hezi-right-select {
   height: 32px;
 }
 
-.hezi-leftspan, .hezi-rightspan {
+.jimu-widget-Rolling .hezi-leftspan, .hezi-rightspan {
   font-size: 14px;
   color: #fff;
   margin-right: 7px;
 }
 
-.hezi-select {
+.jimu-widget-Rolling .hezi-select {
   background-color: #404853;
   color: #fff;
   padding: 5px;
@@ -42,25 +42,23 @@
   outline: none;
 }
 
-
-
-.hezi-select:hover {
+.jimu-widget-Rolling .hezi-select:hover {
   background-color: rgba(255, 255, 255,.75);
   color: #3c464b;
 }
 
-.rollinng-table-hezi-xx {
+.jimu-widget-Rolling .rollinng-table-hezi-xx {
   font-size: 20px;
   margin-bottom: 5px;
   margin-left: 5px;
 }
 
-.rollinng-table-hezi-xx:hover {
+.jimu-widget-Rolling .rollinng-table-hezi-xx:hover {
   cursor: pointer;
   color: red;
 }
 
-#slider {
+.jimu-widget-Rolling #slider {
   position: absolute;
   left: 150%;
   top: 0;
@@ -70,11 +68,11 @@
   z-index: 1;
 }
 
-#slider:hover {
+.jimu-widget-Rolling #slider:hover {
   cursor: ew-resize;
 }
 
-.hiddenHeZi {
+.jimu-widget-Rolling .hiddenHeZi {
   position: fixed;
   width: 100%;
   height: 100%;

--
Gitblit v1.9.3